.contact_us_view {
  padding-bottom: 0;
}
.contact_us_view .common_title {
  margin-bottom: 20px;
}
.contact_us_view .common_title2 {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #a0151a;
  text-align: center;
  line-height: 1;
}
.contact_us_view .list_view {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-top: 42px;
}
.contact_us_view .list_view .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 20vw;
  z-index: 10;
  width: 285px;
}
.contact_us_view .list_view .item .img {
  font-size: 0;
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #a0151a;
  border-radius: 50%;
}
.contact_us_view .list_view .item .img img {
  max-height: 40%;
  max-width: 40%;
}
.contact_us_view .list_view .item .label {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #111111;
  line-height: 1;
  margin-top: 20px;
}
.contact_us_view .list_view .item .message {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #111111;
  line-height: 1;
  margin-top: 14px;
}
.contact_us_view .list_view .item:first-child {
  margin-left: 0;
}
.contact_us_view .list_view .bar {
  position: absolute;
  left: 0;
  top: 40px;
  width: 100%;
  height: 1px;
  background: #EEEEEE;
}
.contact_us_view #map {
  width: 100%;
  margin-top: 65px;
  font-size: 0;
}
.contact_us_view #map img {
  width: 100%;
}
@media (max-width: 1280px) {
  .contact_us_view .common_title {
    margin-bottom: 1.4375rem;
  }
  .contact_us_view .common_title2 {
    font-size: 1.5rem;
    font-family: Source Han Sans CN;
  }
  .contact_us_view .list_view {
    margin-top: 2.75rem;
    justify-content: space-between;
    padding: 0 3.2%;
  }
  .contact_us_view .list_view .item {
    margin-left: 0;
    z-index: 10;
    flex: 1;
    width: auto;
  }
  .contact_us_view .list_view .item .img {
    width: 5rem;
    height: 5rem;
  }
  .contact_us_view .list_view .item .img img {
    max-height: 40%;
    max-width: 40%;
  }
  .contact_us_view .list_view .item .label {
    font-size: 1.5rem;
    font-family: Source Han Sans CN;
    margin-top: 1.25rem;
  }
  .contact_us_view .list_view .item .message {
    font-size: 1.5rem;
    font-family: Source Han Sans CN;
    margin-top: 1.25rem;
    line-height: 1.4;
    text-align: center;
    height: calc(1.5rem * 1.4 * 2);
  }
  .contact_us_view .list_view .bar {
    top: 2.5rem;
  }
  .contact_us_view #map {
    width: 100%;
    margin-top: 2rem;
  }
}
